* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    min-height: 100vh;
    background-color: #262C2C;
}

.header {
    position: static;
    padding: 20px 100px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
}

.logo {
    font-size: 50px;
    color: #CDA799;
    text-decoration: none;
    font-family: Polyamien;
    font-style: italic;
}

.navbar a {
    font-size: 28px;
    color: #CDA799;
    text-decoration: none;
    margin-left: 20px;
}

.home {
    text-align: center;
}

.home p {
    color: #CDA799;
    font-size: 100pt;
    text-decoration: none;
    margin-top: 100px;
    margin-bottom: 60px;
}


.home p2 {
    color: #FDFFFA;
    font-size: 30pt;
    font-style: italic;
    text-decoration: none;
}




